.in-okna-a-dvere #content-wrapper {
    padding-top: 0 !important;
}

.in-okna-a-dvere .category-description p:first-of-type {
    margin-top: 40px;
}
.in-okna-a-dvere .category-description p:last-of-type {
    margin-bottom: 40px;
}

.in-okna-a-dvere .category-title,
.in-okna-a-dvere .homepage-group-title {
    background: linear-gradient(135deg, #892FFB 13.5%, #AF76F9 87.5%);
}

.in-okna-a-dvere .texts li p:first-of-type {
    margin-top: 0;
}

.in-okna-a-dvere .homepage-group-title,
.in-okna-a-dvere .text-image-wrapper {
    margin-bottom: 48px;
}
.in-okna-a-dvere .text-image-wrapper:last-child {
    margin-bottom: 0;
}

.in-okna-a-dvere .benefitBanner {
    margin-bottom: 0;
}

.in-okna-a-dvere #formular + p {
    display: none;
}